MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002394ATutorContentpublic2006-05-04 09:012006-05-24 11:56
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002394: no sex choosen profile error
DescriptionThe enum value should probably accept ns as a value for not specified. It otherwise generates an error. I expect this will be php/mysql version specific, so we might not be able to reproduce it locally. Fix anyway.


http://atutor.ca/view/3/7909/1.html [^]
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-04 09:01 greg New Issue
2006-05-16 09:45 user2 Status new => resolved
2006-05-16 09:45 user2 Fixed in Version => 1.5.3
2006-05-16 09:45 user2 Resolution open => fixed
2006-05-16 09:45 user2 Assigned To => user2
2006-05-24 11:56 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker